Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: SAPI4

Re: SAPI4

From: James Teh <jamie_at_jantrid.net>
Date: 2006-05-02

SAPI 4 and SAPI 5 are entirely different beasts. 1) You can't select a
SAPI 4 default voice, and 2) even if you could, a script that uses SAPI
5 would not be able to use it. Unfortunately, the script would need to
be modified; I don't think it supports SAPI 4 out of the box. I might
see what I can do about this when I am able, but no promises and it
might not be for some time.

Jamie

On Tue, May 02, 2006 at 10:26:59AM +0100, Rob Powell wrote:
> Grant, should work if the SAPI 4 voice is the default selection in control
> panel, assuming you're using win XP or equivalent.
>
> HTH Rob

-- 
James Teh
Email: jamie@jantrid.net
WWW: http://www.jantrid.net/jamie/
MSN Messenger: jamie@jantrid.net
Jabber: jteh@jabber.org
Yahoo: jcs_teh
Received on Tue May 2 13:52:36 2006

Page was last modified "Jan 10 2012" The Rockbox Crew
aaa